<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.oa.mapper.SysOaReceiveAccountMapper">

    <resultMap type="com.ruoyi.oa.domain.SysOaReceiveAccount" id="SysOaReceiveAccountResult">
        <result property="receiveAccountId" column="receive_account_id"/>
        <result property="receiveAccountName" column="receive_account_name"/>
        <result property="parentId" column="parent_id"/>
        <result property="createTime" column="create_time"/>
        <result property="createBy" column="create_by"/>
        <result property="updateTime" column="update_time"/>
        <result property="updateBy" column="update_by"/>
        <result property="remark" column="remark"/>
    </resultMap>


</mapper>
